Bug 189552 - kernel-smp-2.6.16-1.2096_FC5 oops when udev starts up on my dual athlon mp system
kernel-smp-2.6.16-1.2096_FC5 oops when udev starts up on my dual athlon mp sy...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-04-20 20:19 EDT by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-21 17:35:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
messages for kernel ops (2.65 KB, text/plain)
2006-04-22 17:51 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Jef Spaleta 2006-04-20 20:19:45 EDT
Description of problem:
go to boot kernel-smp-2.6.16-1.2096_FC5  and i get a screen full of oops
when udev tries to start.
kernel-2.6.16-1.2096_FC5 has no problem
kernel-smp-2.6.16-1.2080_FC5 has no problem

I take it I'm gonna have to attempt to get another digital camera picture of the
oops in action? God I hate trying to do that never get the focus right.  I need
a tactile screen so I can do a charcoal or crayon rubbing instead of this
digital camera crap.

The system is an aging  dual athlon 1800 mp system. I think I might have seen
this happen to this system when I was running the fc5 test releases/rawhide. 
I'll have to dig through bugzilla for my closed reports to see if thats true.

Comment 1 Darwin H. Webb 2006-04-22 17:51:51 EDT
Created attachment 128116 [details]
messages for kernel ops
Comment 2 Darwin H. Webb 2006-04-22 17:56:57 EDT
Sorry, the comment was ignored for the attachment.
This is one of several page faults errors I've have recieved and this time the
system continued.
The system was running F@H for several hours.

Comment 3 Jef Spaleta 2006-04-25 09:21:18 EDT
FYI 2.6.16-1.2098_FC5smp from the people.redhat.com/~davej space boots with any
issue on this box. So whatever the problem was it appears to be specific to the
2098 kernel-smp build and was corrected in the upstream  Hopefully will also be without issue.  I'll ping this report, with digicam
screenshots if the soon to be released update kernel based on also has
a problem. Otherwise I'll close this as the original reporter.

Comment 4 Dave Jones 2006-10-16 16:37:56 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.